<html devsite><head>
    <title>Pixel /Nexus 安全公告 - 2018 年 4 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>发布时间：2018 年 4 月 2 日 | 更新时间：2018 年 4 月 10 日</em></p>

<p>
本 Pixel/Nexus 安全公告详细介绍了会影响<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">受支持的 Google Pixel 和 Nexus 设备</a>（Google 设备）的安全漏洞和功能改进。对于 Google 设备，如果安全补丁程序级别是 2018-04-05 或更新，则意味着已解决本公告以及 <a href="/security/bulletin/2018-04-01">2018 年 4 月的 Android 安全公告</a>中所述的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅<a href="https://support.google.com/pixelphone/answer/4457705">查看并更新 Android 版本</a>。</p>
<p>
所有受支持的 Google 设备都将会收到 2018-04-05 补丁程序级别的更新。建议所有用户都在自己的设备上接受这些更新。
</p>
<p class="note">
<strong>注意</strong>：可在 <a href="https://developers.google.com/android/nexus/images">Google Developers 网站</a>上找到 Google 设备固件映像。
</p>

<h2 id="announcements">通告</h2>
<p>除了 <a href="/security/bulletin/2018-04-01">2018 年 4 月的 Android 安全公告</a>中所述的安全漏洞外，Google 设备中还包含针对下述安全漏洞的补丁程序。合作伙伴在至少一个月前就已收到关于这些问题的通知，并可以选择将针对这些问题的补丁程序纳入到其设备更新中。</p>

<h2 id="security-patches">安全补丁程序</h2>
<p>
漏洞列在所影响的组件下，内容包括问题描述和一个表，该表中包含 CVE、相关参考内容、<a href="#type">漏洞类型</a>、<a href="https://source.android.com/security/overview/updates-resources.html#severity">严重程度</a>和已更新的 Android 开源项目 (AOSP) 版本（如果适用）。如果有解决相应问题的公开更改记录（例如 AOSP 代码更改列表），我们会将 Bug ID 链接到该记录。如果某个 Bug 有多条相关的代码更改记录，我们还会通过 Bug ID 后面的数字链接到更多参考内容。
</p>

<h3 id="framework">框架</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13294</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Email/+/c3e0aba2a604ce7c3807d65df1e6a2b848287019">A-71814449</a>
       [<a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/e00598532bbfc8618b7c051cbf6bd15491f61f27">2</a>]</td>
    <td>ID</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>CVE-2017-13295</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/a2a36541f0b3603335e74da0a8d2b6a9d5bcec3f">A-62537081</a></td>
    <td>DoS</td>
    <td>中</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">媒体框架</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13300</td>
    <td>A-71567394<a href="#asterisk">*</a></td>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13296</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/3e3e81ede5229c5a9c6b7bf6a63844ecf07ae3ae">A-70897454</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13297</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/daaece3e79db33f6c473bb54a39933d387a9bf95">A-71766721</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13298</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/12e25a753f4b6f0aa935e54bae66023bd8321598">A-72117051</a></td>
    <td>ID</td>
    <td>中</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2017-13299</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/d849abf312a365553ce68aec32dea93230036abe">A-70897394</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0、7.1.1、7.1.2、8.0、8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>高</td>
    <td>6.0、6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">系统</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>已更新的 AOSP 版本</th>
  </tr>
  <tr>
    <td>CVE-2017-13301</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/384689934d293acf532e3fea3e72ef78df4f2d1e">A-66498711</a>
      [<a href="https://android.googlesource.com/platform/frameworks/base/+/d52b215f82e464705373d794748325298f0a1f9a">2</a>]</td>
   <td>DoS</td>
   <td>中</td>
   <td>8.0</td>
  </tr>
  <tr>
   <td>CVE-2017-13302</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e54ad58aea33860fbb36bf828684e3df6393f602">A-69969749</a></td>
   <td>DoS</td>
   <td>中</td>
   <td>8.0</td>
  </tr>
</tbody></table>

<h3 id="broadcom-components">Broadcom 组件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-13303</td>
    <td>A-71359108<a href="#asterisk">*</a><br />B-V2018010501</td>
    <td>ID</td>
    <td>中</td>
    <td>Bcmdhd 驱动程序</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">内核组件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="19%" />
  <col width="9%" />
  <col width="14%" />
  <col width="39%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2017-13304</td>
    <td>A-70576999<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>mnh_sm 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-13305</td>
    <td>A-70526974<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>中</td>
    <td>加密的密钥</td>
  </tr>
  <tr>
    <td>CVE-2017-17449</td>
    <td>A-70980949<br />
        <a href="https://lkml.org/lkml/2017/12/5/950">上游内核</a></td>
    <td>ID</td>
    <td>中</td>
    <td>Netlink 点按</td>
  </tr>
  <tr>
    <td>CVE-2017-13306</td>
    <td>A-70295063<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>mnh 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-13307</td>
    <td>A-69128924<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>pci sysfs</td>
  </tr>
  <tr>
    <td>CVE-2017-17712</td>
    <td>A-71500434<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=8f659a03a0ba9289b9aeb9b4470e6fb263d6f483">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>net ipv4</td>
  </tr>
  <tr>
    <td>CVE-2017-15115</td>
    <td>A-70217214<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=df80cd9b28b9ebaa284a41df611dbf3a2d05ca74">上游内核</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>SCTP</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 组件</h3>

<table>
  <colgroup><col width="17%" />
  <col width="25%" />
  <col width="9%" />
  <col width="14%" />
  <col width="33%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>参考内容</th>
    <th>类型</th>
    <th>严重程度</th>
    <th>组件</th>
  </tr>
  <tr>
    <td>CVE-2018-3598</td>
    <td>A-71501698<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=bfd8ffc65e6e82de2adceba58bd67137fb3b2024">QC-CR#1097390</a></td>
    <td>ID</td>
    <td>中</td>
    <td>camera_v2 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5826</td>
    <td>A-69128800<a href="#asterisk">*</a><br />QC-CR#2157283</td>
    <td>ID</td>
    <td>中</td>
    <td>qcacld-3.0 硬盘驱动器</td>
  </tr>
  <tr>
    <td>CVE-2017-15853</td>
    <td>A-65853393<a href="#asterisk">*</a><br />QC-CR#2116517<br />QC-CR#2125577</td>
    <td>ID</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3584</td>
    <td>A-64610600<a href="#asterisk">*</a><br />
        QC-CR#2142046</td>
    <td>ID</td>
    <td>中</td>
    <td>rmnet_usb</td>
  </tr>
  <tr>
    <td>CVE-2017-8269</td>
    <td>A-33967002<a href="#asterisk">*</a><br />
        QC-CR#2013145<br />QC-CR#2114278</td>
    <td>ID</td>
    <td>中</td>
    <td>IPA 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-15837</td>
    <td>A-64403015<a href="#asterisk">*</a><br />QC-CR#2116387</td>
    <td>ID</td>
    <td>中</td>
    <td>NL80211 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5823</td>
    <td>A-72957335<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=fc5bbedd4ab9fd5239be8618afe714d39dd8de49">QC-CR#2139436</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5825</td>
    <td>A-72957269<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=5ae227670444cf8ea7b8a8d98eab41404a03332f">QC-CR#2151146</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf0f031ffbb6a8e08e517f653045c3f81d7f2663">2</a>]
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=09a34b7878a732187f9138900667d8abb2b1c39c">3</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5824</td>
    <td>A-72957235<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=b34f6f3afe229e32a32418f75889279f6e00d157">QC-CR#2149399</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=d3a92a1656a3ee2fc44d4ff98614a4f5b70f1893">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5827</td>
    <td>A-72956920<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=53e6d889ac29336ba212a0d4a987455a85736fa8">QC-CR#2161977</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5822</td>
    <td>A-71501692<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=edc42ce371b6831dc55a15bc2624175bd538aa37">QC-CR#2115221</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5821</td>
    <td>A-71501687<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=08ab943766abe845a8fae21689bae18dd74e9b20">QC-CR#2114363</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>调制解调器驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-5820</td>
    <td>A-71501686<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=a4a8475ea650c16705a3eaa011524820dc5ffd44">QC-CR#2114336</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>调制解调器驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2018-3599</td>
    <td>A-71501666<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cf2702c1a77d2a164a3be03597eff7e6fe5f967e">QC-CR#2047235</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>Qualcomm 核心服务</td>
  </tr>
  <tr>
    <td>CVE-2018-3596</td>
    <td>A-35263529<a href="#asterisk">*</a><br />QC-CR#640898</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3568</td>
    <td>A-72957136<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=70cd30a5c1fdd02af19cf0e34c41842cce89a82d">QC-CR#2152824</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3567</td>
    <td>A-72956997<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=f2627fca43bc4403a445c2b84481383ac0249364">QC-CR#2147119</a>
       [<a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=25c131e8a807894e04f95bdeb1cbd0376eda3bea">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15855</td>
    <td>A-72957336<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=75c0ea8622bb07716d2a82247e6dd1597980f223">
QC-CR#2149501</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-5828</td>
    <td>A-71501691<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=6299a6bf166a60a47e9108ae2119027e787432d0">
QC-CR#2115207</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15836</td>
    <td>A-71501693<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=058e1eef2b1422bc0dd70f73832f1ac8a3dbe806">QC-CR#2119887</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14890</td>
    <td>A-71501695<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=234e14add09a1ba4a1b1d81d474ac3978dc94fd6">QC-CR#2120751</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14894</td>
    <td>A-71501694<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=dfca3d8173c1548a97e558cb8abd1ffd2483f8b7">
QC-CR#2120424</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>QC WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-14880</td>
    <td>A-68992477<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=cbf3702ae1c5e2cacd6f15a5eb7a799e2f1ed96f">
QC-CR#2078734</a>
       [<a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=d72e444dce0b9d20fdcdc4daeb6227e3536eebf7">2</a>]</td>
    <td>EoP</td>
    <td>中</td>
    <td>IPA WAN 驱动程序</td>
  </tr>
  <tr>
    <td>CVE-2017-11075</td>
    <td>A-70237705<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=7a07165c62926e899b710e1fed31532f31797dd5">QC-CR#2098332</a></td>
    <td>EoP</td>
    <td>中</td>
    <td>音频 DSP 驱动程序</td>
  </tr>
</tbody></table>

<h2 id="functional-updates">功能更新</h2>
<p>
我们针对受影响的 Pixel 设备纳入了以下更新，以解决与 Pixel 设备的安全性无关的功能问题。下表中包含相关参考内容、受影响的类别（例如蓝牙或移动数据网络）、改进以及受影响设备。
</p>

<table>
  <tbody><tr>
   <th>参考内容</th>
   <th>类别</th>
   <th>改进</th>
   <th>设备</th>
  </tr>
  <tr>
   <td>A-35963245</td>
   <td>性能</td>
   <td>启用辅助拨号支持</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-37681923<br />A-68215016</td>
   <td>日志记录</td>
   <td>改进异常检测指标</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-63908720</td>
   <td>日志记录</td>
   <td>改进磁盘统计信息日志记录</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-64101451</td>
   <td>性能</td>
   <td>改进通过部分运营商拨打紧急电话时从 VoLTE 到 VoWLAN 的切换过程</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64586126</td>
   <td>相机</td>
   <td>改进 Google 相机中的微视频性能</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-64610438</td>
   <td>性能</td>
   <td>减少打开特定应用时的延迟</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65175134</td>
   <td>视频</td>
   <td>改进部分视频流的解码</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-65347520</td>
   <td>性能</td>
   <td>改进部分情况下的指纹识别和键盘输入延迟</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65490850</td>
   <td>界面</td>
   <td>调整在视频通话期间进入或离开 WLAN 覆盖区域时的通知</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-65509134</td>
   <td>连接</td>
   <td>在部分网络上启用 IMS911</td>
   <td>Pixel 2、Pixel 2 XL、Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-66951771</td>
   <td>日志记录</td>
   <td>为开发者检测 WLAN Passport 统计信息</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-66957450</td>
   <td>性能</td>
   <td>改进锁定屏幕性能</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-67094673</td>
   <td>日志记录</td>
   <td>改进开始时间日志记录</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-67589241</td>
   <td>性能</td>
   <td>改进 Pixel 2/Pixel 2 XL 的磁传感器性能</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67593274</td>
   <td>电池</td>
   <td>在解决调制解调器问题后，减少电池消耗</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67634615</td>
   <td>稳定性</td>
   <td>改进 Pixel 和 Pixel 2 手机的调制解调器的稳定性</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67750231</td>
   <td>界面</td>
   <td>调整来电转接界面</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-67774904</td>
   <td>连接</td>
   <td>改进通过 WLAN 多方通话的性能</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-67777512</td>
   <td>连接</td>
   <td>改进澳大利亚部分地区 T-Mobile 用户的数据连接</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-67882977</td>
   <td>证书</td>
   <td>更新证书</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-68150449<br />A-68059359<br />A-69797741<br />A-69378640<br />A-68824279</td>
   <td>稳定性</td>
   <td>改进 Pixel 2 手机的 WLAN 稳定性</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68217064</td>
   <td>性能</td>
   <td>改进在信号较差地区切换到 WLAN 通话的功能</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68398312</td>
   <td>性能</td>
   <td>改进通过 WLAN 进行的电话会议的效果</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68671462</td>
   <td>连接</td>
   <td>改进部分运营商的 VoLTE 性能</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68841424</td>
   <td>连接</td>
   <td>调整 APN 更新行为</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-68863351</td>
   <td>界面</td>
   <td>改进设置应用图标</td>
   <td>所有</td>
  </tr>
  <tr>
    <td>A-68923696<br />A-68922470<br />A-68940490</td>
   <td>证书</td>
   <td>升级证书以确保服务的持续性。</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68931709</td>
   <td>开发者</td>
   <td>为开发者添加 PeerHandle API 方法</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-68959671</td>
   <td>连接</td>
   <td>更新适用于 Pixel 手机的 Verizon Service APK</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69003183</td>
   <td>日志记录</td>
   <td>改进 WLAN 和 RPM 日志记录</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69017578<br />
       A-68138080<br />
       A-68205105<br />
       A-70731000<br />
       A-69574837<br />
       A-68474108<br />
       A-70406781</td>
   <td>连接、性能</td>
   <td>改进部分运营商网络的连接性和性能</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69064494</td>
   <td>性能</td>
   <td>改进通知侦听应用</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-69152057</td>
   <td>连接</td>
   <td>解决来电转接问题。</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-69209000</td>
   <td>连接</td>
   <td>改进 Pixel 2 在部分 WLAN 网络下的互联网连接</td>
   <td>Pixel 2</td>
  </tr>
  <tr>
   <td>A-69238007<br />A-68202289<br />A-69334308</td>
   <td>连接</td>
   <td>调整 APN 设置</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69261367<br />
       A-70512352</td>
   <td>短信</td>
   <td>改进部分运营商的彩信性能</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69275204</td>
   <td>电池</td>
   <td>调整电池学习容量的增量和减量限制</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69334266</td>
   <td>连接</td>
   <td>将部分运营商的语音域更改为 CS</td>
   <td>Pixel XL</td>
  </tr>
  <tr>
   <td>A-69475609</td>
   <td>性能</td>
   <td>调整“电话”应用的超时</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-69672417</td>
   <td>稳定性</td>
   <td>提高加拿大部分地区 Pixel 2 设备的稳定性</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-69848394<br />A-68275646</td>
   <td>性能</td>
   <td>改进免安装应用的性能</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-69870527</td>
   <td>界面</td>
   <td>改进紧急呼叫连接的指示</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70045970</td>
   <td>电池</td>
   <td>通过优化搜索逻辑来提高电池性能</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70094083<br />
       A-70094701</td>
   <td>电池</td>
   <td>改进 Pixel 2 和 Pixel 2 XL 的电池性能</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70214869</td>
   <td>GPS</td>
   <td>改进 Pixel 2 XL 的 GPS 续航性能</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70338906</td>
   <td>音频</td>
   <td>提高通话期间的音频扬声器的性能</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-70398372</td>
   <td>界面</td>
   <td>调整 Verizon 的高级呼叫设置</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70576351</td>
   <td>连接</td>
   <td>改变部分带宽的优先次序</td>
   <td>Nexus 5X、Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70580873<br />A-70912923<br />A-71497259</td>
   <td>连接</td>
   <td>改进部分运营商的通话性能</td>
   <td>Pixel、Pixel XL、Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70815434</td>
   <td>连接</td>
   <td>改进 Simyo 运营商的网络性能</td>
   <td>Nexus 5X</td>
  </tr>
  <tr>
   <td>A-71708302</td>
   <td>日志记录</td>
   <td>改进连接度量</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-71983424</td>
   <td>性能</td>
   <td>改进 LTE 和 WLAN 之间的切换体验</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-72119809</td>
   <td>连接</td>
   <td>改进使用特定 SIM 卡的设备的数据性能</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-72175011</td>
   <td>日志记录</td>
   <td>改进自动填充日志记录功能</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-72797728<br />A-71599119</td>
   <td>日志记录</td>
   <td>改进内部问题排查工具</td>
   <td>所有</td>
  </tr>
  <tr>
   <td>A-72871435</td>
   <td>日志记录</td>
   <td>改善同时启用 VPN 和 WLAN 时的网络性能</td>
   <td>所有</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常见问题和解答</h2>
<p>
这一部分解答了用户在阅读本公告后可能会提出的常见问题。
</p>
<p>
<strong>1. 如何确定我的设备是否已通过更新解决这些问题？
</strong>
</p>
<p>
如果安全补丁程序级别是 2018-04-05 或更新，则意味着已解决 2018-04-05 以及之前的所有安全补丁程序级别涵盖的所有问题。要了解如何查看设备的安全补丁程序级别，请参阅 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 和 Nexus 更新时间表</a>中的说明。
</p>
<p id="type">
<strong>2.“类型”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“类型”列中的条目是安全漏洞的分类。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>缩写词</th>
   <th>定义</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>远程代码执行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>提权</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>信息披露</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>拒绝服务</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>没有分类</td>
  </tr>
</tbody></table>
<p>
<strong>3.“参考内容”列中的条目表示什么意思？<em></em></strong>
</p>
<p>
在漏洞详情表内，“参考内容”列中的条目可能包含用于标识参考值所属组织的前缀。<em></em>
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前缀</th>
   <th>参考内容</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android Bug ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 参考编号</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 参考编号</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 参考编号</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 参考编号</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. 在“参考内容”列中，Android Bug ID 旁边的 * 表示什么意思？<em></em></strong>
</p>
<p>
如果问题尚未公开发布，则在“参考内容”列中，相应 Android Bug ID 旁边会显示 *。<em></em><a href="https://developers.google.com/android/nexus/drivers">Google Developers 网站</a>上针对 Nexus 设备提供的最新二进制驱动程序中通常包含旨在解决相应问题的更新。
</p>
<p>
<strong>5. 为什么要将安全漏洞拆分到本公告和 Android 安全公告中？</strong>
</p>
<p>
要在 Android 设备上声明最新的安全补丁程序级别，必须修复 Android 安全公告中记录的安全漏洞。但在声明安全补丁程序级别时，并不是必须要修复其他安全漏洞（如本公告中记录的漏洞）。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>备注</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 4 月 2 日</td>
   <td>发布了本公告。</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018 年 4 月 4 日</td>
   <td>在本公告中添加了 AOSP 链接。</td>
  </tr>
    <tr>
   <td>1.2</td>
   <td>2018 年 4 月 10 日</td>
   <td>在本公告中更新了 A-72871435 的说明。</td>
  </tr>
</tbody></table>

</body></html>